@charset "utf-8";
/* 
Theme Name:mrp-child 
Template:mrp 
Version: 1.0.0 
*/
/* 
DesignCode CSS: ver 0.01 
*/
/*------------------------------------------------------ 
Theme Material ------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
   /*------â–¼åŸºæœ¬è¨¬å®šâ–¼------*/
   --color-background: #fff;
   --color-background01: #f5f5f5;
   --color-font: #111;
   --color-font01: #333;
   --color-primary: #0a64a9;
   --color-primary-tint: #f98c52;
   --color-table-border: #ccc;
   --color-table-bg: #f9f9f9;
   --bg-linear: linear-gradient(277.65deg, #ec7334 -16.93%, #ff9760 103.67%);
   --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem); /* 1.6-1.4rem (1920-375) */
   --body-font-family: "Noto Sans JP", sans-serif;
   --content-max-width: 1200px;
   /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨¬å®šâ–¼------*/
   --header-background: #fff;
   --header-color-font: #111;
   --header-color-primary: #0a64a9;
   /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨¬å®šâ–¼------*/
   --footer-background: #efefef;
   --footer-color-font: #111;
   --footer-color-primary: #111;
   /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨¬å®šâ–¼------*/
   --font-family01: "Noto Sans JP", sans-serif;
   --font-family02: "Noto Sans JP", sans-serif;
   --font-family03: "Lato", "Noto Sans JP", sans-serif;

   /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
   --px300: min(calc(300px + (1vw - 19.2px) * 10.356), 300px); /*300px-80px (1920-375)*/
   --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px); /*240px-80px (1920-375)*/
   --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px); /*200px-100px (1920-375)*/
   --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px); /*180-120px (1920-375) */
   --px170: min(calc(170px + (1vw - 19.2px) * 6.4725), 170px); /*160px-60px (1920-375)*/
   --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px); /*160px-80px (1920-375)*/
   --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px); /*160px-60px (1920-375)*/
   --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px); /*150-100px (1920-375) */
   --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px); /*140px-40px (1920-375)*/
   --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px); /*130px-90px (1920-375)*/
   --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px); /*120px-80px (1920-375)*/
   --px120s: clamp(40px, calc(7.5rem + ((1vw - 19.2px) * 8.9286)), 120px); /*120px-40px (1920-375)*/
   --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px); /*100px-50px (1920-375)*/
   --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px); /*100px-40px (1920-375)*/
   --px100s: clamp(30px, calc(10rem + ((1vw - 19.2px) * 7.8125)), 100px);
   --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px); /*96px-48px (1920-375)*/
   --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px); /*90px-30px (1920-375)*/
   --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px); /*80px-60px (1920-375)*/
   --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px); /*80px-40px (1920-375)*/
   --px70: min(calc(70px + (1vw - 19.2px) * 1.9417), 70px); /*60px-30px (1920-375)*/
   --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px); /*80px-20px (1920-375)x*/
   --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px); /*60px-40px (1920-375)*/
   --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px); /*60px-30px (1920-375)*/
   --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px); /*50px-30px (1920-375)*/
   --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px); /*40px-30px (1920-375)*/
   --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px); /*40px-20px (1920-375)*/
   --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px); /*35px-15px (1920-375)*/
   --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px); /*30px-20px (1920-375)*/
   --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px); /*30px-15px (1920-375)*/
   --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px); /*24px-14px (1920-375)*/
   --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px); /*20px-10px (1920-375)*/
   --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px); /*18px-14px (1920-375)*/
   --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px); /*16px-14px (1920-375)*/
   --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px); /*14px-12px (1920-375)*/
   --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px); /*12px-11px (1920-375)*/
   /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
   --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem); /*12rem-6rem (1920-375)*/
   --rem100: min(calc(10rem + (1vw - 1.92rem) * 3.8835), 10rem); /*10rem-4rem (1920-375)*/
   --rem84: clamp(30px, calc(8.4rem + ((1vw - 19.2px) * 3.4951)), 84px);
   --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem); /*8rem-6rem (1920-375)*/
   --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem); /*8rem-4rem (1920-375)x*/
   --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem); /*7.2rem-4.2rem (1920-375)*/
   --rem70: min(calc(7rem + (1vw - 1.92rem) * 2.588), 7rem); /*7rem-4rem (1920-375)*/
   --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem); /*6rem-3.6rem (1920-375)*/
   --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem); /*5.6rem-3.2rem (1920-375)*/
   --rem50: min(calc(5rem + (1vw - 1.92rem) * 1.2945), 5rem); /*5.6rem-3rem (1920-375)*/
   --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem); /*4.8rem-3.8rem*/
   --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem); /*4.8rem-2.4rem (1920-375)*/
   --rem46: min(calc(4.6rem + (1vw - 1.92rem) * 1.5533), 4.6rem); /*4.6rem-2.2rem (1920-375)*/
   --rem42w: clamp(30px, calc(4.2rem + ((1vw - 19.2px) * 0.7767)), 42px); /*4.2rem-3rem (1920-375)*/
   --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem); /*4.2rem-2.4rem (1920-375)*/
   --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem); /*4.2rem-1.9rem (1920-375)*/
   --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem); /*4rem-3rem (1920-375)*/
   --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem); /*4rem-2rem (1920-375)*/
   --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem); /*3.6rem-2.4rem (1920-375)*/
   --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem); /*3rem-2.4rem (1920-375)*/
   --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem); /*3rem-2rem (1920-375)*/
   --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem); /*3rem-1.5rem (1920-375)*/
   --rem28w: clamp(20px, calc(2.8rem + ((1vw - 19.2px) * 0.5178)), 28px); /*2.8rem-2rem (1920-375)*/
   --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem); /*2.8rem-1.8rem (1920-375)*/
   --rem26w: min(calc(2.6rem + (1vw - 1.92rem) * 0.3883), 2.6rem); /*2.6rem-1.8rem (1920-375)*/
   --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem); /*2.4rem-1.8rem (1920-375)*/
   --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem); /*2.4rem-1.4rem (1920-375)*/
   --rem22w: min(calc(2.2rem + (1vw - 1.92rem) * 0.2589), 2.2rem); /*2.2rem-1.6rem (1920-375)*/
   --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem); /*2rem-1.6rem (1920-375)*/
   --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem); /*2rem-1.4rem (1920-375)*/
   --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem); /*1.8rem-1.4rem (1920-375)*/
   --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem); /*1.6rem-1.4rem (1920-375)*/
   --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem); /*1.4rem-1.2rem (1920-375)*/
   --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem); /*1.2rem-1.1rem (1920-375)*/
}

html {
   scroll-behavior: smooth;
}

body.home #contact-bottom {
   display: none;
}

.cta01 .cta01_wrap h1 {
   text-align: center;
}

.anchor_link::before {
   content: "";
   display: block;
   padding-top: 150px;
   margin-top: -150px;
}

.lh18 {
   line-height: 1.8;
}

.lh2 {
   line-height: 2;
}

.lh22 {
   line-height: 2.2;
}

.ls05 {
   letter-spacing: 0.05em;
}
.ls1 {
   letter-spacing: 0.1em;
}

.fs18 {
   font-size: var(--rem18);
}

.fs20 {
   font-size: var(--rem20);
}

.fs22 {
   font-size: calc(var(--rem20) + 2px);
}

.fs24 {
   font-size: var(--rem24);
}

.home-content_max {
   max-width: 1240px;
   width: 90%;
   margin: 0 auto;
   position: relative;
   z-index: 1;
}

.content_max_width {
   max-width: var(--content-max-width);
   width: 90%;
   margin: 0 auto;
}
.clr-fff {
   color: var(--color-background) !important;
}

.clr-primary {
   color: var(--color-primary) !important;
}

.fw-500 {
   font-weight: 500;
}

.fw-bold {
   font-weight: bold;
}

.bgf9 {
   background: #f9f9f9;
}

@media print, screen and (min-width: 700px) {
   .sm_center {
      text-align: center;
   }
}

@media print, screen and (min-width: 768px) {
   .flexbox-sp {
      display: flex;
   }

   .flexbox-sp .w50 {
      width: 50%;
   }
}

@media print, screen and (min-width: 1024px) {
   .pc_left {
      text-align: left !important;
   }
   .pc_right {
      text-align: right !important;
   }
}

.widearea {
   margin-right: calc(((100vw - 100%) / 2) * -1);
   margin-left: calc(((100vw - 100%) / 2) * -1);
}

.py-120 {
   padding: var(--px120) 0;
}

/* ----------- style h1 ----------------- */
h1.title.main-ttl {
   font-size: var(--rem24w);
   font-weight: bold;
   letter-spacing: 0.05em;
   color: var(--color-font);
   line-height: 1.6;
   position: relative;
   margin-bottom: var(--px50);
}

h1.title.main-ttl.txt-l {
   text-align: left;
}

h1.title.main-ttl span span {
   display: block;
   font-size: var(--rem80);
   color: var(--color-font);
   letter-spacing: 0em;
   font-weight: 800;
   line-height: 1.2;
}

h1.title.main-ttl.clr-fff,
h1.title.main-ttl.clr-fff span span {
   color: var(--color-background);
}
/* ----------- end style h1 ----------------- */

/* ----------- style h2 ----------------- */
body:not(.home) .post h2 {
   font-size: var(--rem30w);
   font-weight: bold;
   letter-spacing: 0.05em;
   color: var(--color-font);
   line-height: 1.6;
   position: relative;
   margin-bottom: var(--px50);
}

body:not(.home) .post h2:has(span) {
   font-size: var(--rem40w);
}

body:not(.home) .post h2 span {
   font-size: 1.6rem;
   font-weight: 600;
   color: var(--color-primary);
   display: block;
}

body:not(.home) .post h2:has(span)::after {
   content: none;
}
/* ----------- end style h2 ----------------- */

/* ----------- style h3 ----------------- */
body:not(.home) .post h3 {
}
/* ----------- end style h3 ----------------- */

/* ----------- style table ----------------- */
table.responsive {
   border: none;
}

table.responsive th {
   font-size: var(--rem16);
   color: var(--color-background);
   padding: var(--px24);
   background: var(--color-primary);
   vertical-align: middle;
   border: 1px solid var(--color-table-border);
   border-right: none;
}

table.responsive td {
   font-size: var(--rem16);
   color: var(--color-font);
   line-height: 2;
   padding: var(--px24);
   vertical-align: middle;
   border: 1px solid var(--color-table-border);
   border-left: none;
}
/* ----------- end style table ----------------- */

/* ------- style button --------------- */
.linkBtn,
.post .linkBtn,
a.linkBtn,
.post .subimitarea .linkBtn input[type="submit"] {
   position: relative;
   display: inline-block;
   width: 100%;
   max-width: 300px;
   font-size: var(--rem16);
   letter-spacing: 0.05em;
   color: var(--color-background);
   line-height: 1.8;
   text-align: center;
   background: var(--bg-linear);
   font-weight: 500;
   padding: var(--rem20) 30px var(--rem20) 20px;
   margin: var(--px40) auto 0;
   border: none;
   border-radius: 0;
   transition: all 0.3s;
}
.post .linkBtn::after,
.linkBtn::after,
a.linkBtn::after {
   border: none;
   width: 20px;
   height: 8px;
   background: url(/wp-content/uploads/icon-btn.png) no-repeat center/contain;
   transform: rotate(0deg);
   top: 48%;
}
.post .linkBtn:hover,
.linkBtn:hover,
a.linkBtn:hover,
.post .subimitarea .linkBtn input[type="submit"]:hover {
   color: var(--color-background);
   background: var(--bg-linear);
   opacity: 0.7;
}

.subimitarea > .linkBtn {
   background: transparent !important;
   padding: 0 !important;
   margin: 0 !important;
   border: none !important;
}
.post .subimitarea .linkBtn input[type="submit"] {
   margin-top: 0;
}

a.linkBtn.btn-fff {
   border: 2px solid var(--color-background);
   background: transparent;
}

a.linkBtn.btn-fff:hover {
   background: var(--color-primary-tint);
   opacity: 1;
}
/* ------- style button --------------- */

/* ------------- HEADER --------------- */
#thumbImg,
header#h1Header {
   background: var(--color-primary);
   height: 200px;
}
#thumbImg::before,
header#h1Header::before {
   opacity: 0;
}
header#h1Header h1.title {
   color: var(--color-background);
   font-size: var(--rem56);
}

.logo-txt {
   font-size: var(--rem24w);
   font-weight: 600;
   display: inline-block;
}
@media print, screen and (min-width: 1024px) {
   nav#mainNav ul li.pc_none {
      display: none;
   }

   #header {
      height: 100px;
   }

   #header .logo {
      display: flex;
      align-items: center;
      gap: 10px;
   }
   #header .logo img {
      max-width: 70px;
      max-height: 48px;
      width: 100%;
      height: auto;
      min-width: 90px;
   }

   .sticky-header #header-layout {
      height: 100px;
   }

   nav#mainNav ul li a {
      padding: var(--px20) var(--px40);
   }

   nav#mainNav ul li a b {
      font-size: var(--rem16);
      font-weight: 500;
      line-height: 1;
      letter-spacing: 0em;
      color: var(--header-color-font);
   }

   #header a.head_btn::before {
      display: none;
   }

   #header a.head_btn.mail_btn {
      width: 190px;
      background: var(--bg-linear);
      color: var(--header-background);
      font-size: var(--rem16);
      font-weight: bold;
   }

   #header a.head_btn.mail_btn span::before {
      content: "\f0e0";
      font: var(--fa-font-solid);
      font-size: var(--rem18);
      line-height: 1;
      margin-top: 4px;
      margin-right: 8px;
   }

   #header a.head_btn.mail_btn:hover {
      color: var(--header-color-primary);
      background: var(--header-background);
   }
}

@media print, screen and (max-width: 1023px) {
   nav#mainNav ul li.current-menu-item a,
   nav#mainNav ul li a:hover {
      background: var(--color-primary) !important;
      color: var(--color-background);
   }

   nav#mainNav ul li li.current-menu-item a {
      background: var(--color-primary);
      color: var(--color-background);
   }

   #sp-header .inner #header-layout .logo .mark {
      gap: 10px;
   }
}
/* ------------- END  HEADER --------------- */

/* -------------  HOME --------------- */
.imgarea {
   overflow: hidden;
}

.imgarea img {
   width: 100%;
   height: 100%;
   object-fit: cover;
}

.column01 {
   position: relative;
   z-index: 1;
}

.column01 .txtarea {
   padding: var(--px40);
}

ul.col-list {
   display: flex;
   flex-wrap: wrap;
   gap: var(--px40);
}

.ttl26 {
   font-size: var(--rem26w);
   line-height: 1.4;
   font-weight: bold;
   margin-bottom: var(--px20);
}

/* home service */
ul.col-service .imgarea {
   position: relative;
}

.col-link {
   display: inline-block;
   position: absolute;
   z-index: 2;
   background: #0a64a9e6;
   padding: 20px;
   left: 0;
   bottom: 0;
   width: 100%;
   font-size: var(--rem26w);
   font-weight: bold;
   line-height: 1.4;
   color: var(--color-background);
}

.col-link::after {
   position: absolute;
   display: inline-block;
   content: "";
   width: 36px;
   aspect-ratio: 1 / 1;
   background: url(/wp-content/uploads/icon-arrow.png) no-repeat center/contain;
   top: 50%;
   right: 20px;
   transform: translateY(-50%);
}

ul.col-service a:hover,
ul.col-service a:hover img {
   opacity: 0.7;
}
.col-service-box {
   background: #f3f3f3;
   padding: 15px 10px;
   border-radius: 10px;
   margin-top: 10px;
}

ul.list-check li {
   line-height: 2;
   display: flex;
   align-items: center;
   gap: 10px;
}

ul.list-check li::before {
   content: "\f058";
   font-size: var(--rem16);
   display: inline-block;
   font: var(--fa-font-regular);
   color: var(--color-primary);
}
/* home service */

/* home about */
.home-about {
   position: relative;
   padding: var(--px120) 0 calc(var(--px120) + 50px);
}

.home-about::after {
   content: "";
   display: block;
   position: absolute;
   height: 100%;
   width: 82%;
   max-width: 1580px;
   top: 0;
   right: 0;
   background: #3392d5;
   opacity: 0.1;
}
.column05_wrap {
   position: relative;
   width: 100%;
   margin: 0 auto;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-box-pack: justify;
   -ms-flex-pack: justify;
   justify-content: space-between;
   -webkit-box-align: end;
   -ms-flex-align: end;
   align-items: flex-end;
   z-index: 20;
}
.column05_wrap + .column05_wrap {
   margin-top: calc(100px + 70px);
}
.column05 .imgarea {
   position: relative;
   aspect-ratio: 1340 / 758;
   overflow: hidden;
   width: 70%;
}
.column05 .imgarea img {
   object-fit: cover;
   width: 100%;
   height: 100%;
}
.column05 .txtarea {
   position: relative;
   width: 50%;
   display: flex;
   align-items: center;
   justify-content: center;
   background: var(--color-background);
   padding: var(--px100) var(--px40);
   margin: 0 auto -50px -20%;
   z-index: 10;
}
.column05 .txtarea .txtinner {
   max-width: 620px;
}
@media print, screen and (min-width: 1024px) {
   /*左右反転*/
   .column05_wrap + .column05_wrap {
      margin-top: calc(100px + 50px);
   }
   .column05_wrap.rev {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
      flex-direction: row-reverse;
   }
   .column05_wrap.rev .txtarea {
      margin: 0 -20% -50px auto;
   }
}
@media print, screen and (max-width: 1023px) {
   .column05_wrap + .column05_wrap {
      margin-top: calc(100px + (1vw - 10.23px) * 7.716);
   }
   .column05_wrap.rev {
      flex-direction: row;
   }
   .column05 .imgarea,
   .column05 .txtarea {
      width: 90%;
   }
   .column05 .txtarea {
      margin: calc(-60px + (1vw - 10.23px) * -3.858) 0 0 auto;
   }
}

@media print, screen and (max-width: 768px) {
   .column05 .txtarea {
      padding: var(--px80) 5%;
   }
}
/* home about */

/* home strength */
.home-strength {
   position: relative;
   padding: var(--px120) 0;
}

.home-strength::before,
.home-strength::after {
   content: "";
   position: absolute;
   width: 100%;
   height: 50%;
   left: 0;
   bottom: 0;
}

.home-strength::before {
   background: url(/wp-content/uploads/top-5.png) no-repeat center/cover;
}
.home-strength::after {
   background: var(--color-background);
   opacity: 0.6;
}

.col-strength-img {
   max-width: 220px;
   aspect-ratio: 1 / 1;
   border-radius: 50vh;
   border: 6px solid var(--color-primary);
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0 auto var(--px30);
}

.col-strength-img .fa-solid {
   font-size: 10rem;
   color: #0a64a9cc;
}
.col-strength > li {
   background: var(--color-background);
   padding: var(--px35) var(--px20) var(--px60);
}
/* home strength */

/* home link */
ul.col2-link > li {
   position: relative;
   min-height: min(70vw, 420px);
   aspect-ratio: 600 / 420;
	padding: var(--px40) 0;
}
ul.col2-link .imgarea {
   position: absolute;
   height: 100%;
   width: 100%;
   inset: 0;
}

ul.col2-link .imgarea::before {
   content: "";
   position: absolute;
   inset: 0;
   z-index: 1;
   background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.6) 100%);
   background-blend-mode: multiply;
}

ul.col2-link .txtarea {
   position: relative;
   z-index: 2;
   max-width: 90%;
   top: 50%;
   left: 50%;
   padding: var(--px40) 0;
   transform: translate(-50%, -50%);
}
/* home link */

@media print, screen and (min-width: 769px) {
   .column01 .txtarea {
      display: flex;
      align-items: center;
      justify-content: center;
   }

   .column01 .txtinner {
      width: 100%;
   }

   ul.col3-list {
      gap: var(--px50);
   }

   ul.col3-list > li {
      width: calc((100% - var(--px50) * 2) / 3);
   }

   ul.col2-link > li {
      width: calc((100% - var(--px40)) / 2);
   }
}

@media print, screen and (max-width: 768px) {
   .column01.fullwide {
      max-width: 90%;
      margin: 0 auto;
   }

   .column01.fullwide .txtarea {
      padding: 0;
   }

   ul.col-list li {
      width: calc((100% - var(--px40)) / 2);
   }

   .home-strength::before,
   .home-strength::after {
      height: 65%;
   }
}

@media print, screen and (max-width: 600px) {
   ul.col-list li {
      width: 100%;
   }

   .home-strength::before,
   .home-strength::after {
      height: 70%;
   }
}

/* ------------- HOME ---------------------- */

/* ------------- SERVICE ---------------------- */
.service-item .flexbox .imgarea {
   margin-bottom: var(--px40);
}

.service-item.widearea .flexbox .imgarea {
   box-shadow: 0px 4px 44px rgba(0, 0, 0, 0.3);
}

.service-ttl {
   font-size: calc(var(--rem30w) + 3px);
   font-weight: bold;
   line-height: 1.4;
   color: var(--color-primary);
   letter-spacing: 0.1em;
   border-left: 3px solid var(--color-primary);
   padding-left: 16px;
   margin-bottom: var(--px40);
}

.service-ttl > span {
   font-size: var(--rem20w);
   letter-spacing: 0;
   display: block;
}

.service-ttl span span {
   font-size: var(--rem30w);
   letter-spacing: 0;
   margin-left: 6px;
}

.ttl-line {
   font-size: var(--rem22w);
   line-height: 1.4;
   font-weight: bold;
   padding-left: 16px;
   border-left: 3px solid var(--color-primary);
   margin: 20px 0;
}

/* ------------- SERVICE ---------------------- */

/* ------------- COMPANY ---------------------- */
.company-1 {
   background: url(/wp-content/uploads/company-1.png) no-repeat center/cover;
   padding: var(--px120) 0;
}

.company-inner {
   padding: 80px var(--px80s);
   background: rgba(255, 255, 255, 0.9);
   backdrop-filter: blur(2px);
}

.post table.table_style04 th {
   background-color: transparent;
}
.post table.table_style04,
.post table.table_style04 th,
.post table.table_style04 td {
   border: none;
   color: var(--color-font);
}
table.table_style04 tr:first-child {
   border-top: 1px solid var(--color-table-border);
}
table.table_style04 tr:last-child {
   border-bottom: 1px solid var(--color-table-border);
}
table.table_style04 tr {
   border-top: 1px dashed var(--color-table-border);
   letter-spacing: 1px;
}
table.table_style04 th,
table.table_style04 td {
   padding: var(--px40w) var(--px30);
}
table.table_style04 th {
   position: relative;
   z-index: 0;
}
table.table_style04 th:before {
   position: absolute;
   content: "";
   background: var(--color-table-bg);
   top: 7px;
   left: 0;
   bottom: 7px;
   width: 100%;
   height: auto;
   z-index: -1;
}
table.table_style04 td ul li {
   padding-left: 1em;
   position: relative;
   line-height: 2;
}
table.table_style04 td ul li:before {
   position: absolute;
   content: "・";
   top: 0;
   left: 0;
}
@media print, screen and (max-width: 768px) {
   table.table_style04 th,
   table.table_style04 td {
      padding: 35px 10px;
      font-size: 1.4rem;
      vertical-align: middle;
   }
   table.table_style04 th {
      width: 32%;
   }
   table.table_style04 td {
      width: 68%;
   }
}

/* ------------- COMPANY ---------------------- */

@media print, screen and (min-width: 769px) {
   .service-item .flexbox .imgarea {
      margin-bottom: 0;
      width: 54%;
   }

   .service-item .flexbox .txtarea {
      width: 46%;
   }
}

/* ------------- CONTACT --------------------- */
.wpcf7-form .must {
   background: #e80303;
}
/*-----------------------------
cta01_col2_max1240
------------------------------*/
.cta01 {
   background: url(/wp-content/uploads/cta-bg.png) no-repeat center/cover;
   position: relative;
   z-index: 0;
   padding: var(--px120) 0;
}

.cta01::before {
   content: "";
   position: absolute;
   inset: 0;
   background: var(--color-primary);
   opacity: 0.4;
}
.cta01 .cta01_wrap {
   position: relative;
   z-index: 10;
   max-width: 920px;
   width: 90%;
   margin: 0 auto;
   background: transparent;
   padding: 0;
}
.cta01 .ctabtnlist {
   justify-content: space-between;
   margin: var(--px50) auto 0 auto;
}
.cta01 .ctabtnlist li {
   width: 50%;
   margin: 0;
   padding: 0;
   line-height: 1;
   display: flex;
}
.cta01 a.item {
   position: relative;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   width: 100%;
   padding: var(--px40w) 0;
   text-align: center;
   box-sizing: border-box;
   border-radius: 0;
   transition: all ease 0.15s;
}
.cta01 a.item:hover {
   opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
   .cta01 .ctabtnlist li,
   .cta01 .ctabtnlist a.item {
      width: 100%;
   }
   .cta01 .ctabtnlist li + li {
      margin-top: 1rem;
   }
}

/*ボタン共通パーツ*/

.cta01 .btnttl {
   display: block;
   font-weight: bold;
   font-size: var(--rem24w);
   margin-bottom: 0;
   letter-spacing: 0.05em;
}
.cta01 .infotxt {
   font-size: var(--rem16);
   font-weight: 400;
}

/*電話ボタン*/

.cta01 .telnum {
   font-size: var(--rem36);
   margin-bottom: 1rem;
   font-weight: bold;
   font-family: var(--font-family03);
   color: var(--color-primary-tint);
}

.cta01 a.telbtn {
   background: var(--color-background);
   color: var(--color-font);
}

/*メールボタン*/
.cta01 a.mailbtn {
   background: var(--bg-linear);
   color: var(--color-background);
   box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.08);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
   content: "";
   display: inline-block;
   font: var(--fa-font-solid);
   margin-right: 1rem;
}
.cta01 .mailbtn .btnttl::before {
   content: "\f0e0";
}
.cta01 .telnum::before {
   content: "\f095";
   font-size: var(--rem28w);
}
/* ------------- CONTACT --------------------- */

/* ---------- NEWS --------------- */
#front_bottom_content {
   background: var(--color-background);
}
.postlist .post_text {
   padding: var(--px30) 0;
}

.postlist li:first-child {
   border-top: 1px solid var(--color-table-border);
}

.postlist li {
   border-bottom: 1px solid var(--color-table-border);
}

.postlist .time {
   background: var(--color-font);
   font-size: calc(var(--rem12) + 1px);
   font-weight: 500;
}

.postlist .ttls a {
   color: var(--color-font01);
   line-height: 2;
   font-size: var(--rem16);
}

.postlist .date {
   color: var(--color-font01);
   line-height: 2;
   font-size: var(--rem16);
}
/* ---------- END NEWS --------------- */

/* ------------- FOOTER ------------- */
#footer {
   padding: var(--px80) 0 var(--px60);
}
#footer .footer__logo:not(:last-child) {
   margin-bottom: var(--px40);
}

#footer ul li a {
   font-weight: 500;
}

#footer .footer__logo {
   display: flex;
   align-items: center;
   gap: 8px;
   justify-content: center;
   padding: 6px 20px;
   background: var(--color-background);
   width: fit-content;
   margin: 0 auto;
}
#footer .footer__logo img {
   max-width: 320px;
}

#footer .footnav ul > li::before,
#footer .footnav ul > li:last-child::after {
   content: none;
}

/* ------------- FOOTER ------------- */
